map: Saltern
gamemode: Squeakrat.
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Prisoner
  playerGuid: 64e44c7e-3554-418b-a0b2-736a609a0b03
  playerICName: Goot
  playerOOCName: Goot
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]John Nanotrasen[/color]![/bold]
server_id: Goobstation
server_name: Ratbite2
roundId: 4251
endTick: 14549246
duration: 00:01:58.5998814
fileCount: 47
size: 10001373
uncompressedSize: 68598095
endTime: 5.14:42:54.3483585
...
